import cdsapi

c = cdsapi.Client()

c.retrieve(
    'reanalysis-era5-single-levels',
    {
        'product_type':'reanalysis',
        'format':'grib',
        'variable':'surface_pressure',
        'year':'2000',
        'month':'01',
        'day':'01',
        'time':'08:00'
    },
    '../archives/reanalysis/07_reanalysis-era5-single-levels.grib')
